Build #3 for hCsound-0.4.0

[all reports]

Package hCsound-0.4.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-10-12 09:42:49.469156 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: hCsound (user goal)
rejecting: hCsound-0.4.2, 0.4.1 (global constraint requires ==0.4.0)
trying: hCsound-0.4.0
trying: base-4.8.1.0/installed-4f7... (dependency of hCsound-0.4.0)
next goal: vector (dependency of hCsound-0.4.0)
rejecting: vector-0.11.0.0, 0.10.12.3, 0.10.12.2, 0.10.12.1, 0.10.11.0,
0.10.10.0, 0.10.9.2, 0.10.9.1, 0.10.9.0, 0.10.0.1, 0.10 (conflict: hCsound =>
vector>=0.6 && <0.10)
trying: vector-0.9.1
next goal: primitive (dependency of vector-0.9.1)
rejecting: primitive-0.6.1.0, 0.5.4.0, 0.5.3.0, 0.5.2.1, 0.5.1.0, 0.5.0.1, 0.5
(conflict: vector => primitive>=0.4.0.1 && <0.5)
rejecting: primitive-0.4.1, 0.4.0.1 (conflict: base==4.8.1.0/installed-4f7...,
primitive => base>=4 && <4.7)
rejecting: primitive-0.4, 0.3.1, 0.3, 0.2.1, 0.2, 0.1, 0.6 (conflict: vector
=> primitive>=0.4.0.1 && <0.5)
Dependency tree exhaustively searched.